html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0;}
:focus {outline:0;}
body {}
ol, ul {list-style:none; padding:0; margin:0;}
table {border-collapse:collapse;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}

.tekFooter.siyah {background:#000; border-color:#666;}
	.tekFooter.siyah .list li a {background:url(../i/tekFooterBlack.png?v2);}
	.tekFooter.siyah .bottom {color:#ccc;}
	.tekFooter.siyah .left a {background-image:url(../i/turkuvazBlack.png?v2)}
	.tekFooter.siyah .right a {background-image:url(../i/turkuvazBlack.png?v2)}
	.tekFooter.siyah .top {border-bottom:1px solid #666;}
	.tekFooter.siyah .left {background-image:url(../i/sepBlack.png?v2);}
	.tekFooter.siyah .right {background-image:url(../i/sepBlack.png?v2);}

.tekFooter {border:1px solid #ddd; border-radius:3px; background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
	.tekFooter .tekFooter a {text-decoration:none; color:#362f2d; cursor:pointer;}
	.cls {font-size:0; line-height:1px; display:block; clear:both; height:1px;}
	.tekFooter .top {border-bottom:1px solid #ddd; padding:10px 10px 9px 10px;}
	.tekFooter .bottom {text-align:center; height:25px; line-height:25px;}
	
.tekFooter .left {float:left; padding-right:15px; background:url(../i/sep.gif) no-repeat right top;}
	.tekFooter .left a {display:block; background:url(../i/turkuvaz.png) right top; width:65px; height:52px;}

.tekFooter .right {float:right; padding-left:15px; background:url(../i/sep.gif) no-repeat;}
	.tekFooter .right a {display:block; background:url(../i/turkuvaz.png) left -2px; width:66px; height:46px;}

.tekFooter .list {margin:0 90px;}
	.tekFooter .list ul {display:block; text-align:center;}
	.tekFooter .list li {display:inline-block; margin:0 5px 0 0;}
	.tekFooter .list li a {background:url(../i/tekFooter.png); display:block; height:34px;}
	.tekFooter .list li.sabah a {width:71px;}
	.tekFooter .list li.fotomac a {width:77px; background-position:-81px top;}
	.tekFooter .list li.takvim a {width:56px; background-position:-168px top;}
	.tekFooter .list li.yeniAsir a {width:63px; background-position:-234px top;}
	.tekFooter .list li.dailyS a {width:71px; background-position:-307px top;}
	.tekFooter .list li.sabahAvr a {width:53px; background-position:-388px top;}
	.tekFooter .list li.sabahUSA a {width:58px; background-position:-451px top;}
	.tekFooter .list li.isteInsan a {width:55px; background-position:-519px top;}
	.tekFooter .list li.sabahEmlak a {width:62px; background-position:-584px top;}
	.tekFooter .list li.sariSayfalar a {width:59px; background-position:-656px top;}
	.tekFooter .list li.teknokulis a {width:81px; background-position:-725px top;}
	.tekFooter .list li.atv a {width:32px; background-position:-816px top;}
	.tekFooter .list li.aHbr a {width:28px; background-position:-858px top;}
	.tekFooter .list li.minika a {width:61px; background-position:-896px top;}
	.tekFooter .list li.atvAvr a {width:46px; background-position:-967px top;}
	.tekFooter .list li.cafeRuj a {width:36px; background-position:-1023px top;}
	.tekFooter .list li.otoHaber a {width:44px; background-position:-1069px top;}
	.tekFooter .list li.yAsirIlan a {width:92px; background-position:-1123px top;}
	.tekFooter .list li.turMblMdy a {width:49px; background-position:-1225px top;}
	.tekFooter .list li.home a {width:45px; background-position:-1284px top;}
	.tekFooter .list li.sofra a {width:41px; background-position:-1339px top;}
	.tekFooter .list li.forbes a {width:51px; background-position:-1390px top;}
	.tekFooter .list li.samdan a {width:51px; background-position:-1451px top;}
	.tekFooter .list li.cosmopolitan a {width:54px; background-position:-1512px top;}
	.tekFooter .list li.para a {width:42px; background-position:-1576px top;}
	.tekFooter .list li.globalEnerji a {width:60px; background-position:-1628px top;}
	.tekFooter .list li.houseBeau a {width:61px; background-position:-1698px top;}
	.tekFooter .list li.lacivert a {width:34px; background-position:-1769px top;}
	.tekFooter .list li.radyoTurkuvaz a {width:59px; background-position:-1813px top;}
	.tekFooter .list li.turMat a {width:49px; background-position:-1882px top;}
	.tekFooter .list li.bazaar a {width:56px; background-position:-1941px top;}
	.tekFooter .list li.cosmopolitanBride a {width:53px; background-position:-2007px top;}
	.tekFooter .list li.aktuel a {width:62px; background-position:-2070px top;}
	.tekFooter .list li.bebegim a {width:51px; background-position:-2142px top;}
	.tekFooter .list li.esquire a {width:57px; background-position:-2203px top;}
	.tekFooter .list li.cosmoGirl a {width:36px; background-position:-2270px top;}
	.tekFooter .list li.aboneTur a {width:57px; background-position:-2316px top;}
	